@echo off
set conf=hypwheel_max.conf
if /i [%1] == [/w] (shift&set conf=hypwheel_windowed_max.conf)
if [%1] == [] goto nofile
..\..\..\dosbox\dosbox %1 -conf ..\..\..\dosbox.dat\%conf% -exit
exit /b

:nofile
echo No filename is specified!
pause
